#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.5.0.0
visibility:           public
id:                   hls-eval-plugin-1.5.0.0-I9OCKUWZU0M73tXQEH6W2s
key:                  hls-eval-plugin-1.5.0.0-I9OCKUWZU0M73tXQEH6W2s
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  8f37db1b32b7a2d892657701604cf4ba
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.5.0.0-I9OCKUWZU0M73tXQEH6W2s
depends:
    Diff-0.4.1-9CeMTRzuewo1YtLNESf0eZ
    QuickCheck-2.14.3-DB9X9Jr9tgaB7YjSEeodGO
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3 base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    deepseq-1.4.6.1 directory-1.3.6.2 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    extra-1.7.16-2OWnlthH2TsF9fB7O5eM7s filepath-1.4.2.2 ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp
    ghcide-1.10.0.0-xRMyuIhYNdLt9tUVvrYVI
    hashable-1.4.4.0-JPPoH0HitSIaCdulNsJk5
    hls-graph-1.9.0.0-Lwgwofzg0B6HWSnkhmcemQ
    hls-plugin-api-1.6.0.0-7ijNnA38vL38jcbKaEgbUq
    lens-5.2.3-IfVI0lYg8YCKwUpCShTCzd
    lsp-1.6.0.0-4TAPRWoy3o03UX5PTQlAAE
    lsp-types-1.6.0.0-Kx2VOw0e4s2JoAETKIpNUw
    megaparsec-9.6.1-65GZN2jtbP48rb1QoIfiqb mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    pretty-simple-4.1.2.0-1qaaTdGTqjdB0yW6g743MF
    safe-exceptions-0.1.7.4-HWjZjqaKeCS6yeoIBCeCgK text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.0-5a5WvPoBW6EBfdyWO9zWFh
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

